.login-action-lostpassword .button {
    color: #fff !important;
    background: #ED1C23 !important;
}

.site-id-1 aside .logo img,
.site-id-3 aside .logo img {
	margin-left: 15px;
	margin-top: 20px;
	max-height: 35px;
	position: static !important;
	width: auto;
}

.site-id-1 a, 
.site-id-1 main h1,
.site-id-1 main .col-md-4 > div>ul time, 
.site-id-1 main article time,
.site-id-1 main .col-md-4 .icon-balloon,
.site-id-1 main .news-archief > h3,
.site-id-1 .personen .persoon .function,
.site-id-3 a, 
.site-id-3 main h1,
.site-id-3 main .col-md-4 > div>ul time, 
.site-id-3 main article time,
.site-id-3 main .col-md-4 .icon-balloon,
.site-id-3 main .news-archief > h3,
.site-id-3 .personen .persoon .function,
.site-id-1 aside nav>ul>li a::before,
.site-id-3 aside nav>ul>li a::before {
	color: rgb(70, 0, 130);
}

body.site-id-1 .bibliotheek .item .download,
body.site-id-3 .bibliotheek .item .download {
	color: rgb(70, 0, 130) !important;
}

body.site-id-1 .gform_confirmation_message,
body.site-id-3 .gform_confirmation_message {
	background-color: rgb(70, 0, 130) !important;
}

.site-id-1 .holds-image.proxi-link a,
.site-id-3 .holds-image.proxi-link a {
	color: #fff;	
}

.site-id-1 .bar,
.site-id-1 .bar:before,
.site-id-1 .bar:after,
.site-id-1 .bar.animate:before,
.site-id-1 .bar.animate:after,
body.site-id-1 button.button.second,
body.site-id-1 button.button.third,
body.site-id-1 #esetpassform .button, html input[type=button], 
body.site-id-1 input[type=reset], 
body.site-id-1 input[type=submit],
.site-id-1 .holds-image.proxi-link a,
.site-id-3 .bar,
.site-id-3 .bar:before,
.site-id-3 .bar:after,
.site-id-3 .bar.animate:before,
.site-id-3 .bar.animate:after,
body.site-id-3 button.button.second,
body.site-id-3 button.button.third,
body.site-id-3 #esetpassform .button, html input[type=button], 
body.site-id-3 input[type=reset], 
body.site-id-3 input[type=submit],
.site-id-3 .holds-image.proxi-link a{
	background-color: rgb(70, 0, 130);
	border-color: rgb(70, 0, 130);
}

.site-id-1 .bar.animate,
.site-id-3 .bar.animate {
	background-color: rgba(237,28,36,.005);	
}

.site-id-1 .button.second:hover,
.site-id-1 .button.third:hover,
.site-id-3 .button.second:hover,
.site-id-3 .button.third:hover {
	background-color: rgb(104, 51, 173);	
	border-color: rgb(104, 51, 173);
}

.site-id-1 #wpadminbar a,
.site-id-3 #wpadminbar a {
	color: rgba(240,246,252,.7) !important;	
}

@media (min-width: 830px) {
	.site-id-1 aside .logo img,
	.site-id-3 aside .logo img{
		margin-top: 25px;
		max-height: none;
		width: 100%;
	}
	.site-id-1 .logo,
	.site-id-3 .logo {
		width: 74%;	
	}
}

#login #loginform::before, 
#login #lostpasswordform::before, 
#login .loginform::before, 
#login .lostpasswordform::before {
	background-size: contain;
	top: 25px;
	width: 80%;
}

